[Log]          
; Text log level
; 0, No text log
; 1, Log errors,default value
; 2, Log warnings
; 3, Log runtime information
; 4, Log data only
; 5, Log everything
Level = 5

[Common]
ModemV3 = 0
AutoChangeModem = 1

[Connect]
Baud Rate = 115200

[DumpMemory]
Enable = 0

[TimeOut]
EnterModeTimeOut = 120000
WIFICMDTimeout = 3000
BTCMDTimeout = 3000

[TABLE]
COMMON = 1
GSM =1
TD = 1
WCDMA = 1
CDMA = 1
LTE = 1
NR = 1
NV = 0
DMR = 0
WIFI = 1
BT = 1
GPS = 1
FM = 1
IQ = 0

[WCDMA]
FDT=1
scrambling_channel_code = 0
